Subject: Re: CreditSolution_lead
From: Subir Chakma <[email-masked]>
To: Jitendra Mahto <[email-masked]>, Moringathem Ramananda Singh <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Devendra Madan <[email-masked]>, Krishna Tiwari <[email-masked]>, "Rahul K. Singh" <[email-masked]>, Arun Maurya <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 10 Feb 2014 12:13:59 +0530 (IST)

Hello 

Moving forward pls ensure to ask for Email address as well, along with Phone number and Name. 

If the customer already provide an email in prechat, do confirm that it is the correct email. 

Any doubt, pls ask. 

Regards 
Subir 

----- Original Message ----- 
From: "Jitendra Mahto" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Monday, February 10, 2014 9:33:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: CreditSolution_lead 

Name: Anne 
Phone:709-584-3474 
Best time to call: anytime 

    • 

Chat Support 

I’m available to answer some questions if you’d like? 
    • 

Client 

Can a collection go into your bank account and take money from your welfare check in Newfoundland 
    • 

Chat Support 

Hi, I am Jack. May I know your name? 
    • 

Client 

Anne 
    • 

Chat Support 

Anne, I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
    • 

Client 

Thank-you 709-584-3474 
    • 

Chat Support 

Please tell me the best time to call you? 
    • 

Client 

anytime is fine 
    • 

Chat Support 

Thanks for sharing your details. 
    • 

One of our credit counselors will contact you within 24 hours. 
    • 

Thanks for your time. 
    • 

Bye and take care 
    • 

Client 

Thanks 
    • 

7:28 am 

Client closed the chat. 

-- 

Thanks & Regards, 
Jitendra